@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');



:root {
    --black: #333;
    --blackTwo: #222;
    --blackThree: #2e2f34;
    --white: #fff;
    --red: #f83038;
    --redTwo: #ff1455;
    --blue: #2196f3;
    --gray: #ccc;
    --darkGray: #777;
    --ink: #000;
    --green: #30fe6c;

}

*{
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}


/* navigation */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 80vw;

    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
    backdrop-filter: blur(20px);

}

.wrNavingation {
    display: flex;
}

.wrNavingationJp {
    display: none;
}

#jpOn {
    display: none;
}


header .wrLogo {
    position: relative;
    color: var(--white);
    text-decoration: none;
}

header ul {
    position: relative;
    /* display: flex; */
    gap: 40px;

}

header ul li {
    list-style: none;

}

header ul li a {
    text-decoration: none;
    color: var(--white);
    font-weight: 500;
    font-size: 1.25em;
}

/* .wrActive {
    color: var(--green);
} */

header ul li.wrActive a,
header ul li:hover a  {
    color: var(--green);
}




@media(max-width: 800px) {
  .wrLogo {
    display: none;
  }

} 




/* ____________________________________________________________________________________________________________________________________ */

/* Main Section*/

/* ____________________________________________________________________________________________________________________________________ */

#main {
  background: var(--blackThree);
  padding-top: 200px;
  /* padding-bottom: 800px; */
  height: 95vh;
}

@media(max-width: 800px) {
  #main {
    height: 1500px;
  }

} 

.messageBoxContainer{
  /* background: #7851a9; */
  margin: auto;
  max-width: 1099px;
  height: 400px;
  width: 1099px;
  padding-top: 20px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}
.messageBoxContainerTwo {
  /* background: #7851a9; */
  margin: auto;
  max-width: 1099px;
  height: 200px;
  width: 1099px;
  padding-top: 20px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}
 
.addressInfo {
  max-width: 1099px;
  margin: auto !important;
  padding-top: 1rem;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* padding-bottom: 1rem; */
}
.phone {
  max-width: 1099px;
  margin: auto;
  padding-top: 1rem;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* background: #495057; */
}
.contactInfo{
  padding-top: 50px;
  max-width: 1099px;
  margin: auto;
  padding-left: 0;
  color: var(--white);
  text-shadow: none !important;
  margin-bottom: 1rem;
  
}
.contactInfoTwo {
  padding-top: 50px;
  max-width: 1099px;
  margin: auto;
  padding-left: 0;
  color: var(--white);
  text-shadow: none !important;
  margin-bottom: 5rem; 
}
.contactP {
  color: var(--white);
  /* text-shadow: 2px 2px 2px var(--ink), 0 0 5px var(--side); */
}
.addressP {
  color: var(--white);
  text-shadow: none !important;
  /* padding-right: 1rem; */
  width: 200px !important;
}

.phoneP {
  color: var(--white);
  width: 200px;
  padding: 0;
  /* padding-left: 1rem; */
  text-shadow: none !important;
}
.phoneP2 {
  color: var(--white);
  width: 200px;
  padding: 0;
  /* padding-left: 1rem; */
  text-shadow: none !important;
}
.container{
  position: relative;
  text-align: left;
  margin: 0;
  padding: 0;
  padding-right: 1rem;
  margin-left: 0;
  width: 280px;
}
.containerTwo {
  position: relative;
  text-align: left;
  margin: 0;
  padding: 0;
  padding-right: 1rem;
  margin-left: 0;
  width: 280px;
}
.labelOne {
  margin-left: 0;
  color: var(--white);
  font-weight: 600;
  /* color: var(--side); */
  /* text-shadow: 0 0 5px var(--side); */
  /* padding-top: 1rem; */
  /* background: #495057; */
}

.alert{
  margin-bottom: 2rem;
  position: relative;
}
.alert-danger {
  color: var(--redTwo);
  text-shadow: none;
  font-size: 2rem;
  margin-bottom: 2rem;
  max-width: 1099px;
  margin: auto;
}
.alert-success{
  color: var(--green);
  font-size: 2rem;
  margin-bottom: 2rem;
  max-width: 1099px;
  margin: auto;
}
.messageContainer{
  position: relative;
  left: 10%;
  top: 0;
  padding-left: 1rem;
  text-align: left;
}
.submitcontainer{
  position: relative;
  left: 35%;
  width: 10%;
  bottom: -5%;
  margin-top: -40px;
  margin-bottom: 40px;
  text-align: left; 
}

.form-control {
  display: block;
  /* top: 1000px; */
  width: 400px;
  height: 1em;
  padding: 1.375rem;
  font-size: 1rem;
  line-height: 2.5rem;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 1;
}

.messageControl {
  position: relative;
  display: block;
  /* top: 0; */
  bottom: 90% !important;
  left: 0;
  width: 460px;
  height: 23.5rem;
  padding: 1.375rem;
  font-size: 1rem;
  line-height: 2.5rem;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0;
  
}

/* media queries */

@media(max-width: 800px) {
  .contactInfo {
    padding-left: 1rem;
  }
  .addressInfo {
    padding-left: 1rem;
  }
  .phone{
    padding-left: 1rem;
  }
  .messageBoxContainer {
    /* display: flex; */
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
    width: 400px;
    height: 840px !important;
  }
  .messageBoxContainerTwo {
    width: 90%;
    margin: 0;
  }
  .messageContainer{
    left: -3%;
    height: 400px;
    width: 345px;
    margin-left: 2.2rem;
    /* top: 500px; */
    /* bottom: 0 !important; */
  }
  .container {
    width: 140px !important;
    height: 640px !important;
    /* margin-left: 2rem; */
    left: 10%;
  }
  .submitcontainer {
    /* margin-top: 1rem; */
    bottom: -8rem !important;
    width: 20%;
    left: 10%;
  }
  .form-control{
    width: 300px;
  }
  .messageControl {
    width: 288px;

  }

}





/* ____________________________________________________________________________________________________________________________________ */

/* footer */

/* ____________________________________________________________________________________________________________________________________ */

.footSection {
  height: 110px;
  width: 100%;
  margin: 0;
  padding: 0;
  /* margin-top: 10px; */
  padding-top: 1rem;
  bottom: 0;
  padding-left: 2rem;
  text-align: center;
  color: var(--ink);
  background-color: var(--side);
  position: relative;

}

@media(max-width: 800px) {
  .footSection {
    height: 50px;
    width: 320px;
    text-align: left;
    padding-left: 2rem !important;
    padding-bottom: 0;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

}

.copyProtect {
  position: absolute;
  left: 40%;
  right: 40%;
  width: 350px;
  /* padding-top: 1rem; */
  font-size: 1.4rem;
}
@media(max-width: 800px) {
  .copyProtect {
    top: 0.5%;
    left: 3%;
  }

} 

.liStuff {
  position: absolute;
  left: 4%;
  height: 50px;
  width: 350px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media(max-width: 800px) {
  .liStuff {
    top: 50%;
    width: 350px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

}

.liStuff li {
  list-style: none;
  text-align: left;
  margin-left: 1rem;
  margin-top: 0.5rem;
  /* margin-bottom: 1.5em; */
}

.bold {
  color: var(--ink) !important;
}


.footerSocial {
  position: absolute;
  right: -80%;
  width: 100%;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* justify-content: flex-start; */
}
@media(max-width: 800px) {
  .footerSocial {
    top: 25%;
    right: 10%;
    width: 80%;
  }

}

.socialOnePos {
  width: 50px;
  height: 50px;
}

.footerFaceLink {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}

.facebookSize {
  width: 50px;
}

.socialTwoPos {
  width: 50px;
  height: 50px;
}

.footerTwitterLink {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}

.twitterSize {
  width: 50px;
}

.socialThreePos {
  width: 50px;
  height: 50px;
}

.footerInstagramLink {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}

.instagramSize {
  width: 50px;
}

.socialFourPos {
  width: 50px;
  height: 50px;
}

.footerLinkedInLink {
  width: 50px;
  height: 50px;
  -o-object-fit: contain;
     object-fit: contain;

}

.linkedInSize {
  width: 50px;
}

.footGapBottom {
  height: 200px;
  background: #7851a9;
}